Class-WeakSingleton

Prerequisites

Class-WeakSingleton declares the following 2 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Scalar::Util0Scalar-List-Utils-1.39122.86
Test::More0Test-Simple-1.001003128.57